package com.example.cooleshow.ui.fragment


import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.cooleshow.base.ui.fragment.BaseFragment
import com.example.cooleshow.R



/*
    主界面Fragment
 */
class HomeFragment: BaseFragment() {

    override fun getLayoutResId(): Int {
        return R.layout.fragment_home;
    }

    override fun initView(rootView: View?) {
    }

    override fun initData() {
    }

}
